2016-05-23 1 views
-1

Beachten Sie, dass die Google Tabellen API Version 4 veröffentlicht wurde.Google Tabellen API v4

Da ich eine Web-App mit der Google Tabellen-API Version 3, , bekommen habe, frage ich mich, ob es einen solchen Plan gibt?

Entschuldigung für mein schlechtes Englisch.

Vielen Dank.

+0

Dies ist eine Support-Frage für Google, nicht für Stack Overflow. –

Antwort

2

Sie müssen kein Googler sein, um das zu wissen. In Spreadsheet v3 docs hat Google angekündigt, dass v3 möglicherweise wie v1 und v2 veraltet ist:

Wir empfehlen allen Entwicklern dringend, das Google Tabellen API v4 zu verwenden.

Version 3.0 (die hier beschriebene Version), ist nur für die Legacy dokumentiert und wird schließlich veraltet sein. Wir nicht mehr Dokument v1 oder v2.

Versionen 1 und 2 sind nicht mehr verfügbar ab 20. Oktober 2012.

Daher ist diese migration guide für Sie. Ich hoffe, das hilft.

Verwandte Themen